<?php
/**
 * @copyright   The XOOPS Project http://sourceforge.net/projects/xoops/
 * @license     http://www.fsf.org/copyleft/gpl.html GNU public license
 * _LANGCODE    en
 * _CHARSET     UTF-8
 * @version     $Id: banners.php 12363 2014-03-08 10:39:06Z beckmi $
 */
//%%%%%%        Admin Module Name  Banners         %%%%%
define('_AM_SYSTEM_BANNERS_DBUPDATED',_AM_SYSTEM_DBUPDATED);
//Nav
define('_AM_SYSTEM_BANNERS_NAV_MANAGER',"Administración de Publicidad");
define('_AM_SYSTEM_BANNERS_NAV_MAIN',"Lista de banners y clientes");
define('_AM_SYSTEM_BANNERS_NAV_EDITBNR',"Modificar banner");
define('_AM_SYSTEM_BANNERS_NAV_DELETEBNR',"Eliminar banner");
define('_AM_SYSTEM_BANNERS_NAV_DELETEFINISHBNR',"Eliminar banner caducado");
define('_AM_SYSTEM_BANNERS_NAV_ADDBNR',"Agregar nuevo banner");
define('_AM_SYSTEM_BANNERS_NAV_EDITADVCLI',"Editar cliente");
define('_AM_SYSTEM_BANNERS_NAV_ADDNWCLI',"Añadir nuevo cliente");
define('_AM_SYSTEM_BANNERS_NAV_DELETECLI',"Eliminar banner");
define('_AM_SYSTEM_BANNERS_CURACTBNR',"Banners actualmente activos");
define('_AM_SYSTEM_BANNERS_BANNERID',"ID del banner");
define('_AM_SYSTEM_BANNERS_IMPRESION',"Impresiones");
define('_AM_SYSTEM_BANNERS_IMPLEFT',"Imp. que restan");
define('_AM_SYSTEM_BANNERS_CLICKS',"Clics");
define('_AM_SYSTEM_BANNERS_NCLICKS',"% Clics");
define('_AM_SYSTEM_BANNERS_CLINAME',"Nombre del cliente");
define('_AM_SYSTEM_BANNERS_FUNCTION',"Funciones");
define('_AM_SYSTEM_BANNERS_UNLIMIT',"Ilimitadas");
define('_AM_SYSTEM_BANNERS_VIEW',"Mostrar banner");
define('_AM_SYSTEM_BANNERS_EDIT',"Editar");
define('_AM_SYSTEM_BANNERS_DELETE',"Borrar");
define('_AM_SYSTEM_BANNERS_FINISHBNR',"Banners finalizados");
define('_AM_SYSTEM_BANNERS_IMPD',"Imp.");
define('_AM_SYSTEM_BANNERS_STARTDATE',"Fecha comenzó");
define('_AM_SYSTEM_BANNERS_ENDDATE',"Fecha finalizó");
define('_AM_SYSTEM_BANNERS_ADVCLI',"Clientes");
define('_AM_SYSTEM_BANNERS_ACTIVEBNR',"Banners activos");
define('_AM_SYSTEM_BANNERS_CONTNAME',"Nombre de Contacto");
define('_AM_SYSTEM_BANNERS_CONTMAIL',"Correo de Contacto");
define('_AM_SYSTEM_BANNERS_CLINAMET',"Nombre del Cliente");
define('_AM_SYSTEM_BANNERS_ADDNWBNR',"Agregar Nuevo Banner");
define('_AM_SYSTEM_BANNERS_IMPPURCHT',"Impresiones Adquiridas");
define('_AM_SYSTEM_BANNERS_IMGURLT',"URL de la Imagen");
define('_AM_SYSTEM_BANNERS_CLICKURLT',"Clic URL");
define('_AM_SYSTEM_BANNERS_ADDBNR',"Agregar banner");
define('_AM_SYSTEM_BANNERS_ADDNWCLI',"Añadir nuevo cliente");
define('_AM_SYSTEM_BANNERS_CONTNAMET',"Nombre de Contacto");
define('_AM_SYSTEM_BANNERS_CONTMAILT',"Correo de Contacto");
define('_AM_SYSTEM_BANNERS_CLILOGINT',"Ingreso del Cliente");
define('_AM_SYSTEM_BANNERS_CLIPASST',"Contraseña del Cliente");
define('_AM_SYSTEM_BANNERS_ADDCLI',"Añadir Cliente");
define('_AM_SYSTEM_BANNERS_DELEBNR',"Borrar Banner");
define('_AM_SYSTEM_BANNERS_SUREDELE',"¿Realmente desea eliminar este banner?");
define('_AM_SYSTEM_BANNERS_NO',"No");
define('_AM_SYSTEM_BANNERS_YES',"Sí");
define('_AM_SYSTEM_BANNERS_EDITBNR',"Editar banner");
define('_AM_SYSTEM_BANNERS_ADDIMPT',"Agregar más Impresiones");
define('_AM_SYSTEM_BANNERS_PURCHT',"Contratadas: ");
define('_AM_SYSTEM_BANNERS_MADET',"Consumidas: ");
define('_AM_SYSTEM_BANNERS_CHGBNR',"Cambiar el Banner");
define('_AM_SYSTEM_BANNERS_DELEADC',"Borrar Cliente");
define('_AM_SYSTEM_BANNERS_SUREDELCLI',"Eliminará al cliente <b>%s</b> junto con todos sus banners");
define('_AM_SYSTEM_BANNERS_NOBNRRUN',"Este cliente no tiene ningún banner activo.");
define('_AM_SYSTEM_BANNERS_WARNING',"¡¡¡ ATENCIÓN!!!");
define('_AM_SYSTEM_BANNERS_ACTBNRRUN',"Este cliente tiene BANNERS ACTIVOS mostrándose en el sitio");
define('_AM_SYSTEM_BANNERS_SUREDELBNR',"¿Realmente desea eliminar al Cliente junto con TODOS sus Banners?");
define('_AM_SYSTEM_BANNERS_EDITADVCLI',"Editar Cliente");
define('_AM_SYSTEM_BANNERS_EXTINFO',"Información Extra");
define('_AM_SYSTEM_BANNERS_CHGCLI',"Cambiar Cliente");
define('_AM_SYSTEM_BANNERS_USEHTML',"¿Usar html?");
define('_AM_SYSTEM_BANNERS_CODEHTML',"Código html");
// Tips
define('_AM_SYSTEM_BANNERS_NAV_TIPS',"<ul>
<li>Añadir, modificar y actualizar categoría, banners y cliente.</li>
</ul>
");
